body{ display: inline-block; margin:0px; padding:0px; user-select:none; -webkit-user-drag:none; margin-top:-1px;}

.bannerSpace{ width:750px; height:160px; display: flex; overflow:hidden; }
.imageSpace{ width:260px; height:160px; margin-left:40px; margin-right:30px; overflow:hidden; }
.textSpace{ width:200px; height:160px; margin-right:40px; flex:auto; }
.buttonSpace{ margin-left:-10px; margin-right:40px; display:none;}
.buttonSpace img{ width:16px; height:29px; margin-top:65px; }
.textBound{ width: fit-content; margin: 0 auto; position:relative; display: none; }

.tb{
	display:block; user-select:none; vertical-align: text-top; margin:0px; padding-top:0px;
    --font:"AppleSDGothicNeo";
    --capital-height: 10;
    --fm-capitalHeight:0.665;
    --fm-ascender:0.67;
    --fm-descender:0;
    --computedFontSize:(var(--capital-height) / var(--fm-capitalHeight));
    --distanceBottom:(var(--fm-descender));
    --distanceTop:(var(--fm-ascender) - var(--fm-capitalHeight));
    --valign:((var(--distanceBottom) - var(--distanceTop)) * var(--computedFontSize));
    --line-height: 1;
    font-size:calc(var(--computedFontSize) * 1px);
    font-family:var(--font);
    line-height:calc(((var(--line-height) * var(--capital-height)) - var(--valign)) * 1px);
    height: calc(1px * var(--capital-height));
}

.t{
	display:inline-block; white-space: nowrap;
    height:calc(1px * var(--capital-height));
}

.textController{ margin-right:10px; }
.textController p{ display:inline-block; }

.guideline{ position:absolute; opacity:0.8; pointer-events:none; }
.guideStyleH{ border-top:1px dashed #00000050; position:absolute; width:750px; height:1px; }
.guideStyleV{ border-left:1px dashed #00000050; position:absolute; width:1px; height:160px; }

.buttonTextWrapper{ position:absolute; top:114px; right:40px; }
.buttonTextWrapper img{ width:9px; height:16px; vertical-align: top; }

.bound1{ height:94px; margin-top:25px; }
.bound2{ height:16px; display:block; }
